inputs:
{ config, lib, pkgs, ... }: {
  environment.systemPackages = with pkgs; [
    steam
    steam-run
    #lutris
    #multimc
    #(wine.override { wineBuild = "wineWow"; })

    mplayer
    spotify
    vlc

    # podcast app with nextcloud sync
    libsForQt5.kasts

    teamspeak_client

    # support both 32- and 64-bit applications
    wineWowPackages.stable
    # winetricks (all versions)
    winetricks
  ];

  # needed for steam
  hardware.opengl.driSupport32Bit = true;
  hardware.pulseaudio.support32Bit = true;

  programs.steam.enable = true;
}
